/*------------------------------------------------------------------------------
Header
------------------------------------------------------------------------------*/

#header {
	z-index: 100;
	background-color: #F3F3F4;
	border-bottom: 1px solid #e1e6dd;
	width: 100%;
}

#brand {
	color: #ffffff;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
}

.m #brand {
	margin: 0 auto;
	max-width: 1180px;
	*width: 1880px !important;
}

#brand a {
	cursor: pointer;
}

#brand a.logo_link img {
	padding: 6px 0 3px;
}

#brand a.logo_link {
	float: left;
}

.global_links li, .global_links_right li {
	display: inline-table;
	float: left;
}

.global_links a,
.global_links a:visited {
	font-family: Arial, Verdana, Helvetica, 'sans-serif';
	color: #686868;
}

a.nav_link {
	color: #686868;
	font-size: 13px;
	line-height: 35px;
	padding: 10px 11px;
	border-right: 1px solid #e1e6dd;
	text-decoration: none;
}

.global_links li.my_account_links a {
	color: #0B9444 !important;
}

.global_links a:hover,
.global_links a:active,
.global_links a.active {
	text-decoration: none;
	*background-color: transparent;
}

.global_link_button a:hover,
.global_link_button a:active,
.global_link_button a.active {
	text-decoration: none;
}

.global_link_button a.nav_link:hover {
	color: #ffffff !important;
	background-color: #EE3124;
}

.global_links li.my_account_links a:hover {
	background-color: transparent !important;
	color: #EE3124 !important;
}

.global_link_button .fa {
	margin-left: 3px;
}

.global_links_right {
	float: right;
}

.global_links_right a.nav_link {
	border: 0;
	padding-right: 2px;
	color: #686868;
}

.global_links a.mediatel-button {
	background: url(/images/mediatel_icon.png);
	padding-left: 40px;
	background-repeat: no-repeat;
	background-size: 32px auto;
	background-position: 5px 8px;
}

.mediatel-connected .global_links a.mediatel-button {
	background: url(/images/mediatel_icon_red.png);
	padding-left: 40px;
	background-repeat: no-repeat;
	background-size: 32px auto;
	background-position: 5px 8px;
}

.global_links a.mediatel-button:hover {
	background: url(/images/mediatel_icon_white.png);
	color: #ffffff;
	background-color: #EE3124;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-size: 32px auto;
	background-position: 5px 8px;
}

.global_links_right a.nav_link:hover, .global_links_right a.nav_link:active, .global_links_rightn a.nav_link.active {
	color: #EE3124 !important;
	background-color: transparent;
}

.global_links_right .my_account_links a {
	color: #0B9444 !important;
}

.global_links .about_us_links,
.global_links .my_account_links,
.page_index_index .global_links_right,
.page_index_index .home_link {
	display: none;
}

.page_index_index .global_links .about_us_links,
.page_index_index .global_links .my_account_links {
	display: inline-table;
}

.page_index_index .global_links {
	float: right;
}

.page_index_index .global_links a.nav_link {
	color: #686868;
	font-size: 14px;
	line-height: 61px;
	padding: 23px 12px;
	border: 0;
}

.page_index_index .my_account_links a.nav_link {
	padding-right: 0 !important;
}

/*DROPDOWN MENU*/

.dropdown {
	background-color: #fff;
	display: none;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 105;
	border-top: 1px solid #e1e6dd;
}

.dropdown_inner {
	margin: 0 auto;
	padding: 0 15px;
}

.dropdown_section,
.dropdown_full {
	color: #686868;
	float: left;
	line-height: 22px;
	margin: 50px 0;
}

.dropdown_section {
	width: 30%;
	margin-right: 3%;
	max-width: 360px;
	font-size: 15px;
}

.dropdown_full {
	width: 100%;
	text-align: left;
	font-size: 13px;
}

.dropdown_full ul li {
	margin: 0 0.5%;
	text-align: center;
	width: 12%;
	vertical-align: top;
}

.connected_av .max-width-1180,
.connected_surveys .max-width-1180 {
	max-width: inherit;

}

.display .dropdown_full ul li,
.media-landscape .dropdown_full ul li,
.regional .dropdown_full ul li,
.av .dropdown_full ul li,
.page_cc-survey_index .dropdown_full ul li,
.connected_av .dropdown_full ul li,
.connected_surveys .dropdown_full ul li,
.direct .dropdown_full ul li {
	max-width: 110px !important;
}


.mediatel_connected .dropdown_right ul li a.btn_mini {
	margin: 7%;
	width: 86%;
}

#dropdown-shimmer {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	bottom: 0;
	display: none;
	height: 90% !important;
	position: absolute;
	width: 100%;
	z-index: 99;
	top: 61px;
}

.m #dropdown-shimmer {
	height: 1893px !important;
	bottom: auto;
}

.dropdown_right ul li a,
.global_links .dropdown_full ul li a {
	padding: 0;
	float: left;
	width: 100%;
	color: #2b9af3;
}

.global_links .dropdown_right ul li a:hover,
.global_links .dropdown_full ul li a:hover {
	color: #ee3124;
}

.dropdown_full ul li a.first-item {
	color: #686868 !important;
}

.dropdown_right ul li a:hover, .dropdown_right ul li a:active, .dropdown_right ul li a.active {
	background-color: transparent !important;
	padding: 0;
	color: #ccc;
}

.dropdown_full ul li .first-item span {
	background: url("/images/icons/mediatel_icons_small.png") no-repeat;
	display: block;
	height: 115px;
	text-align: center;
	width: 110px;
	margin: 0 auto;
	margin-bottom: 5px;
}

.dropdown_full ul li p.first-item {
	margin: 0;
}

.dropdown_full ul li .first-item {
	float: left;
	font-size: 19px;
	line-height: 25px;
}

.dropdown_full ul li p {
	padding: 0;
	margin: 0;
	width: 100%;
}

.dropdown_full ul li.display a.first-item span {
	background-position: 0 -112px;
	opacity: .5;
}

.dropdown_full ul li.display p.first-item span {
	background-position: 0 0;
}

.dropdown_full ul li a.first-item {
	color: #5f6062;
}

.dropdown_full ul li a.first-item:hover {
	background-color: transparent;
	color: #000 !important;
}

.dropdown_full ul li a:hover {
	background-color: transparent;
	color: #ee3124;
}

.dropdown_full ul li.display:hover > a span.icon,
.dropdown_full ul li.display .active span.icon {
	background-position: 0 -112px;
	opacity: 1;
}

.dropdown_full ul li.media-landscape a span.icon {
	background-position: -110px -112px;
	opacity: .5;
}

.dropdown_full ul li.media-landscape p span.icon {
	background-position: -110px 0;
}

.dropdown_full ul li.media-landscape:hover > a span.icon,
.dropdown_full ul li.media-landscape .active span.icon {
	background-position: -110px -112px;
	opacity: 1;
}

.dropdown_full ul li.regional a.first-item span.icon {
	background-position: -217px -112px;
	opacity: .5;
}

.dropdown_full ul li.regional p.first-item span.icon {
	background-position: -217px 0;
}

.dropdown_full ul li.regional:hover > a span.icon,
.dropdown_full ul li.regional .active span.icon {
	background-position: -217px -112px;
	opacity: 1;
}

.dropdown_full ul li.av a.first-item span.icon {
	background-position: -326px -112px;
	opacity: .5;
}

.dropdown_full ul li.av p.first-item span.icon {
	background-position: -326px 0;
}

.dropdown_full ul li.av:hover > a span.icon,
.dropdown_full ul li.av .active span.icon {
	background-position: -326px -112px;
	opacity: 1;
}

.dropdown_full ul li.cc-av a.first-item span.icon {
	background-position: -435px -112px;
	opacity: .5;
}

.dropdown_full ul li.cc-av p.first-item span.icon {
	background-position: -435px 0;
}

.dropdown_full ul li.cc-av:hover > a span.icon,
.dropdown_full ul li.cc-av .active span.icon {
	background-position: -435px -112px;
	opacity: 1;
}

.dropdown_full ul li.cc-survey a.first-item span.icon {
	background-position: -543px -112px;
	opacity: .5;
}

.dropdown_full ul li.cc-survey p.first-item span.icon {
	background-position: -543px 0;
}

.dropdown_full ul li.cc-survey:hover > a span.icon,
.dropdown_full ul li.cc-survey .active span.icon {
	background-position: -543px -112px;
	opacity: 1;
}

.dropdown_full ul li.dm a.first-item span.icon {
	background-position: -653px -112px;
	opacity: .5;
}

.dropdown_full ul li.dm p.first-item span.icon {
	background-position: -653px 0;
}

.dropdown_full ul li.dm:hover > a span.icon,
.dropdown_full ul li.dm .active span.icon {
	background-position: -653px -112px;
	opacity: 1;
}

.dropdown_full ul li p.first-item span.icon {
	opacity: 0.3;
}

.dropdown_list {
	margin-top: 1em;
}

.dropdown_list ul {
	float: left;
	font-size: 13px;
	margin-right: 1%;
	text-align: left;
	width: 32%;
}

.dropdown_list ul li {
	width: 100%;
}

/*dropdown about*/
.dropdown_right .about_list {
	float: left;
	margin-top: 5px;
	width: 32%;
}

.dropdown_section .about_list ul li {
	text-align: left;
	width: 100%;
	height: 25px;
}

.dropdown_section .about_list ul li a {
	color: #009df5;
	font-size: 14px;
	margin-top: 5px;
}

.dropdown_section .find_us img {
	border: 1px solid #B2B2B2;
	margin-bottom: 5px;
	width: 100% !important;
}

/*sub-brand*/

#sub_brand {
	float: left;
	padding: 2px 10px 4px 15px;
}

.display #sub_brand {
	background-color: #ffd9d8;
}

.media-landscape #sub_brand {
	background-color: #f0ffd5;
}

.regional #sub_brand {
	background-color: #ffeeb4;
}

.av #sub_brand {
	background-color: #d0f3fd;
}

.connected_av #sub_brand {
	background-color: #b5cde9;
}

.connected_surveys #sub_brand {
	background-color: #f0def6;
}

.direct #sub_brand {
	background-color: #ffd5e8;
}

.mediatel-connected .sub-nav {
	float: left;
	padding: 0;
	width: 100%;
	border-bottom: 1px solid #e1e6dd;
	height: 43px;
	position: absolute;
	top: 46px;
}

.old-connected-av .sub-nav {
	position: relative;
	top: 0px;
	height: auto;
}

.sub-nav ul li {
	display: inline-table;
}

ul.sub-sections li {
	float: left;
	font-size: 12px;
	margin: 15px 0px 0 10px;
	font-weight: bold;
	line-height: 16px;
}

ul.sub-sections li a.active,
ul.sub-sections li a:hover {
	background: none;
	color: #ee3124;
	border-bottom: 3px solid #ee3124;
	text-decoration: none;
}

.nav-right {
	float: right;
	padding-right: 15px;
}

.nav-right .helpdesk {
	float: right;
	margin-top: 0.8em;
}

/* Hide search icon on Mediatel page (just show it on connectedtv)*/
.layout_mediatel .nav-right .search-button {
	display: none;
}

.mediatel-connected .search-button {
	border: 1px solid #ccc;
	border-radius: 25px;
	width: 18px;
	height: 24px;
	padding: 4px 7px;
	float: right;
	margin: 5px 0 0 7px;
	color: #ccc;
	font-size: 20px;
}

.mediatel-connected .search-button:hover {
	color: #EE3124;
	border: 1px solid #EE3124;
}

#sub_brand span {
	background-repeat: no-repeat;
	color: #7e3895;
	float: left;
	font-size: 17px;
	font-weight: bold;
	margin-top: 4px;
	padding: 6px 7px 7px 36px;
}

.display #sub_brand span {
	background-image: url("/images/icons/32x32/icon_display.png");
	color: #ee2f29;
}

.media-landscape #sub_brand span {
	background-image: url("/images/icons/32x32/icon_media_landscape.png");
	color: #97c940;
}

.regional #sub_brand span {
	background-image: url("/images/icons/32x32/icon_new_regional.png");
	color: #e9a721;
}

.av #sub_brand span {
	background-image: url("/images/icons/32x32/icon_av.png");
	color: #22c1ec;
}

.connected_av #sub_brand span {
	background-image: url("/images/icons/32x32/icon_connected_av.png");
	color: #175CAA;
}

.connected_surveys #sub_brand span,
.connected_analysis #sub_brand span {
	background-image: url("/images/icons/32x32/icon_connected_surveys.png");
	color: #7E3895;
}

.direct #sub_brand span {
	background-image: url("/images/icons/32x32/icon_direct.png");
	color: #f075ac;
}

#sub_brand ul {
	float: left;
	list-style-type: none;
	margin-left: 8px;
	margin-top: 8px;
}

.connected_av #sub_brand ul,
.connected_surveys #sub_brand ul {
	margin-top: 13px;
}

#sub_brand li {
	display: inline-block;
}

#sub_brand li a,
#sub_brand div {
	color: #fff;
	font-size: 13px;
	padding: 4px 10px;
	font-weight: bold;
}

#sub_brand .active,
#sub_brand li a:hover {
	color: #fff;
	text-decoration: none;
}

.display #sub_brand li a,
.display #sub_brand div {
	background-color: #fff;
	color: #ee2f29;
}

.display #sub_brand li a.active,
.display #sub_brand li a:hover {
	background-color: #ee2f29;
	color: #fff;
}

.media-landscape #sub_brand li a,
.media-landscape #sub_brand div,
.media-landscape #sub_brand li a.active,
.media-landscape #sub_brand li a:hover {
	background-color: #97c940;
}

.regional #sub_brand li a,
.regional #sub_brand div,
.regional #sub_brand li a.active,
.regional #sub_brand li a:hover {
	background-color: #e9a721;
}

.av #sub_brand li a,
.av #sub_brand div {
	background-color: #fff;
	color: #22c1ec;
}

.av #sub_brand li a.active,
.av #sub_brand li a:hover {
	background-color: #22c1ec;
	color: #fff;
}

.connected_av #sub_brand li a,
.connected_av #sub_brand div {
	background-color: #fff;
	color: #175CAA;
}

.connected_av #sub_brand li a.active,
.connected_av #sub_brand li a:hover {
	background-color: #175CAA;
	color: #fff;
}

.connected_surveys #sub_brand li a,
.connected_surveys #sub_brand div,
.connected_analysis #sub_brand li a,
.connected_analysis #sub_brand div {
	background-color: #fff;
	color: #7E3895;
}

.connected_surveys #sub_brand li a.active,
.connected_surveys #sub_brand li a:hover,
.connected_analysis #sub_brand li a.active,
.connected_analysis #sub_brand li a:hover {
	background-color: #7E3895;
	color: #fff;
}

.no_sub {
	background-color: #aeaeaf !important;
	color: #000 !important;
	opacity: 0.46 !important;
}

/*IE 8 hacks*/

@media \0screen {
	.m #brand {
		width: 1180px;
	}
}


/*search*/
.product_search {

}

.product_search input {
	border: 1px solid #BDC4C9;
	width: 100%;
	font-size: 18px;
	padding: 8px 0;
	font-weight: 300;
	text-indent: 15px;
	margin: 5px 0;
	box-sizing: border-box;
	float: left;
}

::-webkit-search-cancel-button {
	-webkit-appearance: none !important;
}

.product_search button {
	float: right;
	margin-top: -37px;
	margin-right: 15px;
	color: #a5a5a5 !important;
	background: transparent;
	font-size: 23px;
	border: none;
	padding: 0;
}

.product_search button.search_submit {
	margin-right: 40px;
}

.mediatel-connected .global_links li.my_account_links a {
	padding: 23px 0;
}

#sub_brand div.product_search input.product_search_box {
	border: 0 none;
	box-sizing: border-box;
	float: left;
	font-size: 15px;
	margin: 0;
	padding: 5px 0 5px 5%;
	width: 100%;
}

#sub_brand div.product_search a {
	background-color: transparent;
	color: #686868;
	position: absolute;
	font-size: 21px;
	opacity: 1;
	padding: 2px 12px 0 0;
	right: 14px;
}

#sub_brand div.product_search a:hover,
#sub_brand div.product_search a:active {
	background-color: transparent;
}

#sub_brand div.product_search button {
	position: relative;
	background: transparent !important;
	font-size: 18px;
	color: #777 !important;
	top: -26px;
	right: 7px;
	padding: 0;
}

#sub_brand p.helpdesk {
	color: #686868;
	float: right;
	font-size: 15px;
	line-height: 1.5em;
	margin-bottom: 0;
	margin-top: 11px;
	text-align: right;
	margin-left: 20px;
}


.extra_data {
	width: 100%;
	margin-top: 10px;
}

/*Navigation*/
.logo_home img {
	width: 85px;
	margin-top: 5px;
	margin-left: 2px;
}

.headerboard {
	padding-left: 16px;
	padding-right: 16px;
	margin: 0 auto;
	max-width: 1180px;
	background-color: #fff;
	box-sizing: border-box;
}

.headerboard .sub_nav {
	padding: 28px 0;
	margin: 0 auto;
	display: table;
	max-width: 1180px;
	max-width: 1148px;
	width: 100%;
	border-bottom: 1px solid #707070;
}

.headerboard .menu_container a {
	text-decoration: none;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.headerboard .menu_container a:hover {
	color: #004ae5;
}

.headerboard a.logo_link,
.headerboard a.logo {
	float: left;
	padding: 0;
	max-width: 243px; /* Temporary hack. We shouldn't need to specify this width. */
}

.headerboard .social {
	float: right;
	height: 85px;
	display: flex;
	align-items: flex-end;
}

.headerboard .social a {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.headerboard ul {
	overflow: auto;
	height: 85px;
	display: flex;
	justify-content: space-evenly;
	align-items: flex-end;
}

.headerboard ul li {
	float: left;
}

.page_index_index .headerboard,
.mediatel-connected .headerboard {
	display: none;
}

.mediatel-connected .logo_home {
	height: 20px;
	margin-top: 5px !important;
	display: table;
	width: 150px;
	background-image: url("/images/logos/mediatel_connected_logo_sm.png");
	background-repeat: no-repeat;
}

.mediatel-connected .logo_link,
.mediatel-connected .logo_home img {
	display: none;
}

.mediatel-connected a.nav_link {
	line-height: 30px;
}

/*subnav*/

/*NAVIGATION BAR*/

.sub_nav {
	font-family: arial, sans-serif;
	display: table-cell;
	float: none;
	margin: 4px auto 0;
	padding: 0;
	width: 100%;
}

.application_navigation_inner {
	margin: 0 auto;
	max-width: 1180px;
	padding: 0;
}

span.application_date {
	color: #333;
	display: block;
	font-size: 12px;
	padding: 0 0 13px 0;
}

.sub_nav a.module-link, .sub_nav span.module-link {
	color: #4c4d4f;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 3px 7px;
	text-transform: uppercase;
}

.sub_nav li.active a.module-link {
	color: #004ae5
}

.sub_nav a.module-link span.super {
	text-transform: uppercase;
	vertical-align: super;
}

.sub_nav li {
	height: 26px;
}

.sub-nav li.module {
	float: left;
	margin-top: 8px;
	text-decoration: none;
}

.navbar-nav > li > a {
	background-color: #fff;
	font-size: 15px;
}

/* SOCIAL */
aside .social {
	position: absolute;
	top: 0;
	left: 26px;
}

aside .social a {
	border: 1px solid #ccc;
	border-radius: 25px;
	width: 30px;
	height: 30px;
	padding: 7px 7px;
	float: right;
	margin-left: 5px;
	color: #ccc;
}

aside .social a:hover,
aside .search-button.active {
	border: 1px solid #EE3124;
	color: #EE3124;
}

/*Search*/

.search_bar {
	height: 45px;
	margin: 0 0 2px 0;
	text-align: right;
	display: none;
	padding-right: 0;
	padding-left: 0;
}


/*------------------------------------------------------------------------------
Responsive
------------------------------------------------------------------------------*/


/* Large desktops and laptops */
@media (min-width: 1200px) {
	.navbar {
		display: none;
	}
	body {
		min-width: 980px;
	}
}

.footer_bottom p {
	flaot: right;
}


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar {
		display: none;
	}

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.navbar {
		display: none;
	}
	.newsline #brand a.logo_link img,
	#page_surveys-analysis_index #brand a.logo_link img {
		margin-top: 11px;
		width: 192px;
	}

}

@media (min-width: 768px) {
	/*Navigation*/
	.subpage #header .logo_link,
	.page_index_index #header .logo_home {
		display: none;
	}

	.subpage #application {
		top: 66px;
	}

	.mediatel-connected #application {
		top: 60px;
	}

	.page_mediatel-index_application #application {
		top: 80px;
	}

	#header {
		background-color: #fff;
	}

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.m #header,
	#dropdown-shimmer,
	.mediatel-connected .navbar-wrapper {
		display: none;
	}

	.nav .open > a,
	.nav .open > a:focus,
	.nav .open > a:hover {
		border-color: #337AB7;
		background-color: #337AB7;
		color: #fff;
	}

	a.nav_link {
		color: #2b9af3 !important;
	}

	.mediatel--index .headerboard,
	.mediatel--glossary .headerboard,
	.mediatel--services .headerboard {
		display: none;
	}

	.application_navigation_inner .menu_container {
		display: none;
		border-bottom: 1px dotted #ccc;
		position: absolute;
		right: 0;
		left: 0;
		z-index: 1030;
		box-shadow: 0 5px 5px #ccc;
	}

	.application_navigation_inner .menu_container.compact {
		display: block;
		position: absolute;
		z-index: 999;
		background: #fff;
		width: 100%;
	}

	.application_navigation_inner .menu_container.compact ul {
		display: block
	}

	.application_navigation_inner .menu_container.compact ul li {
		clear: both
	}

	.application_navigation_inner .menu_container.compact li a {
		display: block;
		clear: both;
	}

	.application_navigation_inner .menu_container.compact button.close_sections_menu {
		display: block;
	}

	.application_navigation_inner .close_sections_menu {
		position: absolute;
		top: 0;
		right: 10px;
	}

	.application_navigation_inner .module-link {
		color: #4c4d4f !important;
		font-size: 14px !important;
		font-weight: bold !important;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
	}

	.application_navigation_inner .module-link:hover {
		background-color: transparent !important;
	}

	.page_content main ul {
		margin: 1em 0 1em 1em !important;
	}

	.application_navigation_inner .sections_menu_title {
		padding-top: 18px;
	}

	/*SOCIAL*/
	.social {
		position: static;
		top: 0;
		right: 15px;
	}

	.social a {
		width: 38px;
		height: 38px;
		padding: 7px 9px;
		float: right;
		margin-left: 5px;
		color: #ccc;
		font-size: 21px;
	}

	.social a:hover,
	.search-button.active {
		border: 1px solid #EE3124;
		color: #EE3124;
	}

	.mc_menu ul li {
		display: inline-table;
		width: 100%;
	}
	.mc_menu ul li a {
		padding: 0;
		float: left;
		width: 100%;
		color: #2b9af3;
	}

	.mc_menu ul li a:hover, .mc_menu ul li a:active, .mc_menu ul li a.active {
		background-color: transparent !important;
		padding: 0;
		color: #ccc;
	}

	.mc_menu ul li .first-item span {
		background: url("/images/icons/mediatel_icons_small2.png") no-repeat;
		display: block;
		height: 26px;
		text-align: center;
		width: 26px;
		margin-bottom: 0px;
		margin-right: 5px;
		float: left;
	}
	.mc_menu ul li .first-item {
		font-size: 1.3em;
		display: table;
	}

	.mc_menu ul li a,
	.mc_menu ul li p {
		padding: 3px 53px 0px !important;
		margin: 0;
	}

	.mc_menu ul li a.first-item,
	.mc_menu ul li p.first-item {
		padding: 5px 15px 0px !important;
		color: #5F6062 !important;
	}


	.mc_menu ul li.display a.first-item span {
		background-position: 0 -26px;
		opacity: .5;
	}

	.mc_menu ul li.display p.first-item span {
		background-position: 0 0;
	}

	.mc_menu ul li a.first-item {
		color: #5f6062;
	}

	.mc_menu ul li a.first-item:hover {
		background-color: transparent;
	}

	.mc_menu ul li a:hover {
		background-color: transparent;
		color: #ee3124;
	}

	.mc_menu ul li.display:hover > a span.icon,
	.mc_menu ul li.display .active span.icon {
		background-position: 0 -26px;
		opacity: 1;
	}

	.mc_menu ul li.media-landscape a span.icon {
		background-position: -25px -26px !important;
		opacity: .5;
	}

	.mc_menu ul li.media-landscape p span.icon {
		background-position: -25px 0;
	}

	.mc_menu ul li.media-landscape:hover > a span.icon,
	.mc_menu ul li.media-landscape .active span.icon {
		background-position: -25px -26px !important;
		opacity: 1;
	}

	.mc_menu ul li.regional a.first-item span.icon {
		background-position: -50px -26px !important;
		opacity: .5;
	}

	.mc_menu ul li.regional p.first-item span.icon {
		background-position: -50px 0;
	}

	.mc_menu ul li.regional:hover > a span.icon,
	.mc_menu ul li.regional .active span.icon {
		background-position: -50px -26px !important;
		opacity: 1;
	}

	.mc_menu ul li.av a.first-item span.icon {
		background-position: -75px -26px !important;
		opacity: .5;
	}

	.mc_menu ul li.av p.first-item span.icon {
		background-position: -75px 0;
	}

	.mc_menu ul li.av:hover > a span.icon,
	.mc_menu ul li.av .active span.icon {
		background-position: -75px -26px !important;
		opacity: 1;
	}

	.mc_menu ul li.cc-av a.first-item span.icon {
		background-position: -100px -26px !important;
		opacity: .5;
	}

	.mc_menu ul li.cc-av p.first-item span.icon {
		background-position: -100px 0;
	}

	.mc_menu ul li.cc-av:hover > a span.icon,
	.mc_menu ul li.cc-av .active span.icon {
		background-position: -100px -26px !important;
		opacity: 1;
	}

	.mc_menu ul li.cc-survey a.first-item span.icon {
		background-position: -125px -26px !important;
		opacity: .5;
	}

	.mc_menu ul li.cc-survey p.first-item span.icon {
		background-position: -543px 0;
	}

	.mc_menu ul li.cc-survey:hover > a span.icon,
	.mc_menu ul li.cc-survey .active span.icon {
		background-position: -125px -26px !important;
		opacity: 1;
	}

	.mc_menu ul li.dm a.first-item span.icon {
		background-position: -150px -26px !important;
		opacity: .5;
	}

	.mc_menu ul li.dm p.first-item span.icon {
		background-position: -543px 0;
	}

	.mc_menu ul li.dm:hover > a span.icon,
	.mc_menu ul li.dm .active span.icon {
		background-position: -150px -26px !important;
		opacity: 1;
	}

	.mc_menu ul li p.first-item span.icon {
		opacity: 0.3;
	}


	.dropdown_list ul {
		float: left;
		font-size: 13px;
		margin-right: 1%;
		text-align: left;
		width: 32%;
	}

	.dropdown_list ul li {
		width: 100%;
	}

	.nav > li {
		border-top: 1px solid #E1E6DD;
	}

	.headerboard .logo_link {
		display: none;
	}

}

/* Portrait phones and smaller */
@media (max-width: 480px) {

	a.nav_link {
		color: #2b9af3;
	}

	#page_surveys-analysis_index .navbar-brand > img {
		margin-top: 11px;
		width: 192px;
	}
}
